body { background: #fff; font-family: 'Montserrat', sans-serif; }
.logo { float: left; margin-top: 25px }
.login { float: right; }
header { height: 120px; }
.top { background:#f7f7f7; text-align: right;}
.top ul li a { display: block; padding:15px 5px; font-size: 11px; font-weight: 600; color: #333; }
.top ul { list-style: none; }
.top ul li { display: inline-block; }
.top ul li a:hover { color: #000; }
h1, h2, h3 { color: #000; position: relative;}
h1:before, h2:before, h3:before { position: absolute; content: ''; width: 10%; height:2px; bottom:-10px; background:#52B549; }
a { color: #DF5826; font-size: 14px; }
nav { background:#52B549; }
nav ul { list-style: none; }
nav ul li { display: inline-block; position: relative; }
nav ul li a { display: block; padding:20px 10px; font-size: 13px; font-weight: 600; color: #fff; position: relative;}
nav ul li a:hover, nav ul li.active a { color: #000; }
nav ul li a:hover:before, nav ul li.active a:before { position: absolute; content: ''; width: 30%; height:2px; bottom:10px; background:#DF5826; }

nav ul li ul { display: none; width: 200px; }
nav ul li:hover ul { display: block; position: absolute; top: 55px; z-index: 9999; background: #52B549; box-shadow: 0 0 20px rgba(0,0,0,0.2) }
nav ul li ul li a, nav ul li ul li { display: block; }

.login { max-width: 460px; display: none;}
.login a { font-size: 11px; display: inline-block; color: #666 }
.login a:hover { color: #333; }
.login button {background:#DF5826; font-size: 12px; color: #fff; font-weight: 600}
.login h5 {color: #52B549}
.slider { position: relative; }
.slider img { z-index: 99; }
.caption { position: absolute; top:0; width: 100%; height: 100%;}
.caption .center { display: grid;height: 100%;}
.caption-text { align-self: center; max-width: 640px;}
.caption-text h1, .caption-text p { color:#fff;}
.caption-text p { font-size: 18px; }
.slider .bx-controls {  position: absolute; top: 0; right: 40px; height: 100%;z-index: 99; display: grid; }
.slider .bx-pager {align-self: center;}
.slider .bx-pager .bx-pager-item a { text-indent: -9999px; display: block; background:#fff; width: 14px; height: 14px; border-radius: 14px; margin-bottom: 20px; position: relative; }
.slider .bx-pager .bx-pager-item a.active:before { width:22px; height: 22px; background:rgba(255,255,255,0.7); border-radius: 20px; content: ''; position: absolute; top: -4px; left: -4px }
.what .box, .home-video .box, .box.col-2 .e-img, .box.col-2 .e-con {align-self: center;}
.btn { background:#DF5826; color: #fff; font-size: 14px; font-weight: 600; border-radius:3px;  }
.img { position: relative; }
.img img { width: 100%; }
.img:before { position: absolute; width: 100%; height: 100%; right: -20px; bottom:-20px; content: ''; border-width:0px 20px 20px 0px; border-style: solid; border-color:#52B549 }
.home-video { background:#f7f7f7; }
.video-box {position: relative;padding-bottom: 56.25%; padding-top: 25px;	height: 0;}
.video-box iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.erasmus, .banner {  background-image: url(../img/banner.jpg); background-attachment: fixed; background-size: cover; background-position: center center; }
.erasmus p { color: #fff; font-weight: 600; text-shadow: 0 0 20px #333; }
.events-box .box { background: #f7f7f7;}
.events-box .box:hover { background:#ebebeb; }
.box.col-2 .e-img { position: relative;}
.box.col-2 .e-img img { width: 100%; }
.box.col-2 .e-img .cap { display: none; }
.cap { position: absolute; background:rgba(82,181,73,.5); top: 15px; left: 15px; right: 15px; bottom: 15px;display: grid; }
.cap span { align-self: center; text-align: center; color: #fff; font-weight: 600; font-size: 20px; padding: 55px}
.news { background: #f7f7f7; }
.news img { width: 100%; }
.news .box { background: #fff; }
.box-con { background: #fff; }
.apps { background: #f7f7f7 }
.owl-nav {display: none;}
.social {}
#top-m {display:none;width: 32px; float: right; height: 32px; background:url(../img/icon-t.svg) center center no-repeat; padding: 20px;  border-radius: 3px;}
#login {display:block; margin-top:25px; margin-left:20px;float: right; width: 52px; height: 72px; background:url(../img/login.svg) center 5px no-repeat #DF5826; color: #fff; font-size: 12px; text-align: center; padding:36px 0 20px 0; font-weight:600;border-radius: 3px; }
#nav { display:none;width: 100%; height: 32px; background:url(../img/icon-m.svg) center center no-repeat; padding: 20px;border-radius: 3px;}
footer { background: url(../img/footer.png) center bottom no-repeat; }

.banner { padding: 200px 0; overflow: hidden; }
.banner h1 { text-align: center; color: #fff; font-size: 34px }
.banner h1:after { content: attr(data-text); position: absolute; color: #fff; width: 100%; font-size: 72px; color:rgba(255,255,255,.2); top: -25px; text-align: center; margin: auto; left: 0; right: 0; }

.banner h1:before { margin: auto; left: 0; right: 0 }
.breadcrumbs { margin-top: -60px }

.owl-theme .owl-dots .owl-dot { display: inline-block; width: 24px; height: 24px;}
.owl-theme .owl-dots .owl-dot span { display: inline-block; }

.pdf-box, .project, .programme { border-bottom:1px solid #ebebeb; }
.pdf-box .box { background: #f7f7f7 }

.gallery .center { border-top:1px solid #ebebeb; }

.timeline { position: relative; }
.timeline .box { text-align: right; }
.timeline:nth-child(even) .box:nth-child(1) {grid-column-start: 2;  grid-row-end: 1;text-align: left;}
.timeline:before { content: ''; width: 1px; height: 100%; background: #ebebeb; position: absolute; left: 50%; top:0; bottom: 0; z-index: -1 }
.timeline:after { content: ''; width:24px; height:24px; background:#52B549; position: absolute; left:0; right: 0; margin: auto; top:0; top: 0; border-radius: 24px; z-index: -1 }

.guide-img { margin-bottom: 20px; }
.guide .box { position: relative; margin-bottom: 40px; }
.guide .box:before { content: ''; height: 50%; bottom:-20px; left: 0; right: 0; background: #ebebeb; display: block; position: absolute; z-index: -1; border-radius: 3px;}
.guide .box a { color: #333; }
.g-mask { width: 175px; height: 175px; border-radius: 175px; overflow: hidden; margin: 0 auto; }
.guide-cv { display: none; width: 100%; max-width: 720px !important; }

.download .box, .book .box, .contact-form { background: #ebebeb; border-radius: 3px; }

.v-box { position: relative; }
.v-box .v-cap { position: absolute; width: 100%; height: 100%; top: 0; left: 0; right: 0; bottom: 0; background: url(../img/play.svg) center center no-repeat rgba(0,0,0,.4);}
.v-box .v-cap h4 { position: absolute; bottom: 0; text-align: center; width: 100%; padding:20px 0 40px 0; color: #fff; }
.v-box .v-cap:hover { background: url(../img/play.svg) center center no-repeat rgba(0,0,0,.7);}

.answer { background: #ebebeb; border-radius: 3px; text-align: left; }
.answer ul {list-style-type: upper-alpha; margin: 20px 10px;}
.answer ul input { float: left; width: auto; margin-bottom: 0; margin-top: 5px; margin-right:5px;}
.answer ul li {  margin-bottom: 0;  margin-bottom: 10px; }
.answer label { border:none; padding: 0 0 }

.app .appstore, .app .playstore { background: #ebebeb; border-radius: 3px; }
.app .appstore { background: url(../img/appstore.svg) right bottom no-repeat #ebebeb;}
.app .playstore { background: url(../img/playstore.svg) right bottom no-repeat #ebebeb; }

.login-open {background:url(../img/login.svg) center 5px no-repeat #333 !important;}
.login { position: absolute; top: 120px; z-index: 9999; background: #fff; padding: 30px; border-radius: 3px; box-shadow: 0 0 20px rgba(0,0,0,.4); right: 20px; }
.login a { font-size: 14px;}

.eu { float: right; padding:20px 0; max-width: 400px;}

@media only screen and (max-width:1099px) {
	nav .center ul, .top .center ul { display: none; }
	header { height: 130px; }
	.logo { max-width: 200px; float: none; margin-top: 10px; }
	#login { float: none; position: absolute; top: 0; right: 20px; }
	.eu { max-width: 200px;  margin-top: 0; float: none; }
	
	nav ul { text-align: center; }
	nav ul li { display:block; }
	nav ul li a:hover:before { display: none; }
	.top { min-height: 40px; }

	nav ul li ul { display: none !important; }

	.top-m-o {background:url(../img/icon-t-o.svg) center center no-repeat !important;}
	.nav-m-o{background:url(../img/icon-m-o.svg) center center no-repeat !important;}
	#top-m  { display: block; }
	.login { left: 20px; right: 20px; }
	#nav { display: block; }
	.top { background:#f7f7f7; text-align: center; }
	.top ul { position: absolute; background: #f7f7f7; top: 40px; z-index: 999; left: 20px; right: 20px; border-radius: 3px; }
	.top ul li a { display: block; padding:15px 5px; font-size: 12px; font-weight: 600; color: #333; }
	.top ul li { display: block; }
	.timeline:nth-child(even) .box:nth-child(1) {grid-column-start:1;  grid-row-end: 2;}
}

@media only screen and (max-width:729px) {
	h1, h2, h3, .box-con, .e-con, .home-video, .what, .apps, .caption-text { text-align: center }
	.e-con { padding: 20px; }
	.caption-text { padding: 0 40px }
	.caption-text h1 { font-size: 16px;}
	.caption-text p { font-size: 13px; line-height: 13px; }
	h1:before, h2:before, h3:before { margin:auto; left: 0; right: 0}
	.btn { padding:10px 20px; font-size: 13px;  }
	header .center { padding-top:5px !important; padding-bottom: 5px !important; }

}

